.helper {
    position: absolute;
    padding: 4px;
    background: white;
    border: 1px dashed gray;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
    display: none;
}

.helper>div:nth-child(n+2) {
    display: inline-block;
    margin: 1px;
    
}

.basico,.wcnukes{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    
}

.basico>div,.wcnukes>div {
    margin-top: 10px;
    margin-bottom: 8px;
    margin-left: 2px;
    margin-right: 2px;
    display: inline-block;
    border: 1px solid silver;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-width: 40px;
    background: white;
    text-align: center;
}

.basico img {
    height: 30px;
    width: auto;
    margin: 2px;
    cursor: help;
}

.wcnukes img {
    margin: 2px;
    cursor: help;
}
.basico input,.wcnukes input {
    width: 24px;
    border: none;
    background: silver;
    text-align: right;
    padding: 2px;
}

.wcnukes input {
    position: relative;
    top: -8px;
}
.menuaventurastitle {
    margin-top: 12px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: gray;
    clear: right;
}

.click2change{
    font-size: 10px;
}
.menuaventuras {
    position: absolute;
    display: none;
    text-align: center;
    border: 1px solid black;
    background: white;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 6px;
}

.menuaventuras>div {
    display: inline-block;
    cursor: pointer;
}



.nuke {
    margin-top: 10px;
    margin-bottom: 8px;
    margin-left: 2px;
    margin-right: 2px;
    display: inline-block;
    border: 1px solid silver;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-width: 36px;
    background: white;
}

.nuke div {
    color: black;
    background: silver;
}

.nuke img {
    height: auto;    
    width: 36px;
}

.Enemy {
    display: block;
    border: 1px dashed black;
    margin: 3px;
    font-size: 12px;
    font-weight: bold;
    background: #836641;
    margin: 10px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.Enemy>div:first-child {
    margin: 4px;
}

.Enemy>div:first-child>div  {
    text-align: center;
    background: white;
    font-size: 14px;
    border: 1px solid black;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.camp {
    display: inline-block;
    width: 8.55%;
    min-width: 76px;
    vertical-align: top;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.camp>div:first-child {
    font-size: 20px;
    text-align: center;
    background: #FFEEEE;
    border: 1px solid silver;
}


.adventuretitle {
    border: 1px solid gray ;
    background: #EEFFEE;
    font-size: 22px;
    color: back;
    text-align: left;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.adventuretitle>img {
    vertical-align: middle;
    margin-right: 16px;
    margin-left: 12px;
    cursor: pointer;
}


.adventure {
    margin-top: 32px;
    text-align: center;
}

.basicitems, .basicnukes {
    background: silver !important;
    border: 1px solid gray !important;
}

.basicitemsused {
    background: #FFAFAF !important;
    border: 1px solid silver !important;
}

.basicnukesmade {
    background: #CFFFCF !important;
    border: 1px solid silver !important;
}

.faltanitem {
    background: #FF6666 !important;
    border: 1px solid silver !important;
}

.mas,.menos {
	top: -2px;
	position: relative;
}

.mas,.menos,.masn,.menosn {
	width: 20px !important;
	height: auto;
	cursor: pointer !important;
}

.nukesmade,.nukesused {
    background: #CFFFCF !important;
    border: 1px solid silver !important;
}

.ihelp {
	background: white !important;
	border: 0px;
}
.EnemyDestroyed {
    background: silver !important;
}
.morenukesneeded {
    background: red !important;
}
